(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      8423,        210]
NotebookOptionsPosition[      7604,        187]
NotebookOutlinePosition[      8032,        204]
CellTagsIndexPosition[      7989,        201]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.8078896380220237`*^9, 3.8078896475078783`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"5915212f-4f5b-4f4e-9275-56cbc989930b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CDFGraficaNOG", "[", "1000", "]"}]], "Input",
 CellChangeTimes->{{3.8078896505217133`*^9, 3.807889659972065*^9}, {
  3.807890374722886*^9, 3.807890387541788*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"46448543-cf6a-42ac-b56c-415d495c94ae"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`Ala2$$ = 7, VilCretas`Private`Alb2$$ = 
    40, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`Ala2$$], 7, 
       "Intervalo de graficaci\[OAcute]n en x"}, 3, 1000, 1}, {{
       Hold[VilCretas`Private`Alb2$$], 40, 
       "Intervalo de graficaci\[OAcute]n en y"}, 3, 1000, 1}}, 
    Typeset`size$$ = {663., {201., 212.55733808013173`}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       VilCretas`Private`Ala2$$ = 7, VilCretas`Private`Alb2$$ = 40}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{
          Log[
           Log[VilCretas`Private`n]], 
          Log[VilCretas`Private`n], VilCretas`Private`n, VilCretas`Private`n 
          Log[VilCretas`Private`n], VilCretas`Private`n^2, 
          VilCretas`Private`n^3, 2^VilCretas`Private`n}, {
         VilCretas`Private`n, 0, VilCretas`Private`Ala2$$}, PlotRange -> 
         VilCretas`Private`Alb2$$, PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["Ln[Ln[n]]", 10], {6, 
            Log[
             Log[6]]}], 
          Text[
           Style["Ln[n]", 10], {5, 
            Log[5]}], 
          Text[
           Style["n", 10], {4.5, 4.5}], 
          Text[
           Style["n Ln[n]", 10], {5, 5.2 Log[5.2]}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(2\)]\)", 10], {5.2, 5.2^2}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(3\)]\)", 10], {3, 3^3}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(2\), \(n\)]\)", 10], {5, 2^5}]}]], 
      "Specifications" :> {{{
         VilCretas`Private`Ala2$$, 7, 
          "Intervalo de graficaci\[OAcute]n en x"}, 3, 1000, 1}, {{
         VilCretas`Private`Alb2$$, 40, 
          "Intervalo de graficaci\[OAcute]n en y"}, 3, 1000, 1}}, 
      "Options" :> {Alignment -> Center}, "DefaultOptions" :> {}],
     ImageSizeCache->{759., {299.25, 311.75}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{3.8078903984177313`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[8]:=",ExpressionUUID->"2ca584ce-bc72-4ea1-acfe-6e1a756ebb80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CDFGraficaNOG", "[", "1500", "]"}]], "Input",
 CellChangeTimes->{{3.8078896505217133`*^9, 3.807889659972065*^9}, 
   3.807890374722886*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"c6da0bf6-e6d4-4a62-a0a5-8d50de9a7691"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`Ala2$$ = 11, VilCretas`Private`Alb2$$ =
     1500, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`Ala2$$], 7, 
       "Intervalo de graficaci\[OAcute]n en x"}, 3, 1500, 1}, {{
       Hold[VilCretas`Private`Alb2$$], 40, 
       "Intervalo de graficaci\[OAcute]n en y"}, 3, 1500, 1}}, 
    Typeset`size$$ = {663., {193., 204.79116489773622`}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       VilCretas`Private`Ala2$$ = 7, VilCretas`Private`Alb2$$ = 40}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{
          Log[
           Log[VilCretas`Private`n]], 
          Log[VilCretas`Private`n], VilCretas`Private`n, VilCretas`Private`n 
          Log[VilCretas`Private`n], VilCretas`Private`n^2, 
          VilCretas`Private`n^3, 2^VilCretas`Private`n}, {
         VilCretas`Private`n, 0, VilCretas`Private`Ala2$$}, PlotRange -> 
         VilCretas`Private`Alb2$$, PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["Ln[Ln[n]]", 10], {6, 
            Log[
             Log[6]]}], 
          Text[
           Style["Ln[n]", 10], {5, 
            Log[5]}], 
          Text[
           Style["n", 10], {4.5, 4.5}], 
          Text[
           Style["n Ln[n]", 10], {5, 5.2 Log[5.2]}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(2\)]\)", 10], {5.2, 5.2^2}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(n\), \(3\)]\)", 10], {3, 3^3}], 
          Text[
           Style["\!\(\*SuperscriptBox[\(2\), \(n\)]\)", 10], {5, 2^5}]}]], 
      "Specifications" :> {{{
         VilCretas`Private`Ala2$$, 7, 
          "Intervalo de graficaci\[OAcute]n en x"}, 3, 1500, 1}, {{
         VilCretas`Private`Alb2$$, 40, 
          "Intervalo de graficaci\[OAcute]n en y"}, 3, 1500, 1}}, 
      "Options" :> {Alignment -> Center}, "DefaultOptions" :> {}],
     ImageSizeCache->{759., {334.25, 346.75}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{{3.8078903836031475`*^9, 3.807890392738697*^9}, {
  3.807890565642666*^9, 3.807890570218234*^9}, {3.807890658423508*^9, 
  3.8078906593357005`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[7]:=",ExpressionUUID->"6fb41641-570f-4856-8560-a4de710a3465"]
}, Open  ]]
},
WindowSize->{949, 478},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3a1e5372-7eff-4c3a-8a39-70ff6ac63204"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 202, 3, 63, "Input",ExpressionUUID->"5915212f-4f5b-4f4e-9275-56cbc989930b"],
Cell[CellGroupData[{
Cell[785, 27, 264, 4, 63, "Input",ExpressionUUID->"46448543-cf6a-42ac-b56c-415d495c94ae"],
Cell[1052, 33, 3064, 69, 631, "Print",ExpressionUUID->"2ca584ce-bc72-4ea1-acfe-6e1a756ebb80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4153, 107, 241, 4, 63, "Input",ExpressionUUID->"c6da0bf6-e6d4-4a62-a0a5-8d50de9a7691"],
Cell[4397, 113, 3191, 71, 701, "Print",ExpressionUUID->"6fb41641-570f-4856-8560-a4de710a3465"]
}, Open  ]]
}
]
*)

